@media only screen and (max-width: 767px){
	div.main_info{
		width:100%;overflow:auto;vertical-align:middle;padding-top:15px;padding-bottom:15px;background:url('../images/se_residen.png') no-repeat center 160px;}
	div.main_content{
		width:90%;overflow:auto;margin:0 auto;}
	div.main_content span{
		margin-top:390px;}

	div.circle_buttons>ul{
		padding:0;width:90%;margin:0 5%;list-style:none;}
	div.circle_buttons>ul>li{
		text-align:center;height:82px;padding:0 1px;}
	div.circle_buttons h5{
		width:calc(100% - 100px);text-align:left;margin:-73px 0 0 100px;font-size:25px;color:var(--clr_back_light);}
	div.circle{
		width:100%;height:80px;margin:10px 0;white-space:normal;color:var(--clr_green3);}
	div.circle1{
		background:url('../images/r_button01.png') no-repeat 30px center;background-color:var(--clr_green3);}
	div.circle2{
		background:url('../images/r_button02.png') no-repeat 30px center;background-color:var(--clr_green1);}
	div.circle3{
		background:url('../images/r_button03.png') no-repeat 30px center;background-color:var(--clr_green2);}
	div.circle4{
		background:url('../images/r_button04.png') no-repeat 30px center;background-color:var(--clr_gold);}

	div.mini_intros{
		height:auto;padding:20px 0}
	div.mini_intros>div{
		width:100%;}
	div.mini_intros>div>div{
		width:90%;margin:0 5%;height:100%;}
	div.mini_intros h3,div.mini_intros span{
		width:100%;float:none;}

	div.text_frame{
		height:auto;width:90%;margin:30px 5%;padding:0;border:0;}
	div.text_frame span{
		width:100%;margin:0;}
}


@media only screen and (min-width: 768px){
	div.main_info{
		width:100%;overflow:auto;vertical-align:middle;padding-top:15px;padding-bottom:15px;background:url('../images/se_residen.png') no-repeat left 30px;}
	div.main_content{
		margin-left:624px;width:auto;min-height:416px;}

	div.circle_buttons>ul{
		display:flex;justify-content:space-between;padding:0;width:99.5%;}
	div.circle_buttons>ul>li{
		width:180px;text-align:justify;display:inline-block;padding:0;}
	div.circle_buttons h5{
		width:160px;text-align:center;margin:5px 10px 10px 10px;}
	div.circle{
		border-radius:50%;width:140px;height:140px;margin:10px 20px 10px 20px;white-space:normal;color:var(--clr_green3);}
	div.circle1{
		background:url('../images/r_button01.png') no-repeat center center;background-color:var(--clr_green3);}
	div.circle2{
		background:url('../images/r_button02.png') no-repeat center center;background-color:var(--clr_green1);}
	div.circle3{
		background:url('../images/r_button03.png') no-repeat center center;background-color:var(--clr_green2);}
	div.circle4{
		background:url('../images/r_button04.png') no-repeat center center;background-color:var(--clr_gold);}
	div.btn_lnk:hover{
		border-width:3px;border-style:solid;border-color:var(--clr_gold);box-shadow:0px 2px 6px rgba(0, 0, 0, 0.4), 0px 2px 3px rgba(0, 0, 0, 0.05);}

	div.mini_intros{
		height:450px;}
	div.mini_intros>div{
		width:33.33%;height:100%;float:left;}
	div.mini_intros>div>div{
		margin-top:7%;height:88%;width:80%;text-align:center;text-decoration:none;background:var(--clr_back_light);}
	div.mini_intros span{
		text-decoration:none;
		margin-left:10%;margin-right:10%;text-align:left;}
	div.mini_intros ul{
		margin-top:0;margin-right:0;margin-left:-20px;}
	div.mini_intros h2,div.mini_intros h3 {
		text-decoration:none;text-align:center;width:90%;margin-left:5%;margin-right:5%;}
	div.mini_intros div.mi_left{
		margin-right:20%; margin-left:0px;padding-top:5px;}
	div.mini_intros div div.mi_center{
		margin-right:10%; margin-left:10%;border-width:3px;border-style:solid;border-color:var(--clr_gold);box-shadow:0px 2px 6px rgba(0, 0, 0, 0.4),0px 2px 3px rgba(0, 0, 0, 0.05);}
	div.mini_intros div div.mi_right{
		margin-left:20%;margin-right:0px;padding-top:5px;}

	div.text_frame{
		margin:30px 0;padding:20px;}
	div.text_frame span{
		margin:0;width:100%;float:none;}
}

div.circle_buttons,div.text_frame{
	overflow:auto;}

div.btn_lnk{
	width:100%;height:100%;}